@echo off
setlocal
set "ERRLEVEL="

pushd "%~dp0"

cd lib
if not exist "build" mkdir build
cd build
..\..\..\qtbase\bin\qmake.exe ..\CC_QTLib.pro
nmake

popd

if not exist "build" mkdir build
cd build
cmake -DDynamoRIO_DIR=C:\Users\vboxuser\DynamoRIO-Windows\cmake ..
cmake --build .
